@charset "utf-8";

/*
*	※Licence: CC3.0 
*	http://creativecommons.org/licenses/by/3.0/deed.ja
*
*	Title: Vega - Context
*	URI: http://vicuna.jp/
*	Last Modified: 2007-07-05
*	Author: wu
*	Desctioption: 文脈によって変化するスタイル
*
*	3-1.div#header
*	3-2.div#content
*	3-3.div#main
*	3-4.div#utilities
*	3-5.div#footer
*/

/*======================================

	3-1.div#header
	
=======================================*/

#headerWrapper	{
	text-align: center;
}
body div#header	{
	height: 90px;
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background: none;
}

#header .logo h1	{
	margin: 0;
	padding: 0;
}
#header .logo h1 a	{
	display: block;
	float: left;
	height: 90px;
	width: 260px;
	background: url("http://n-wii.net/nwimg/150/logo.png") no-repeat;
	text-indent: -9999px;
}
#header .advertisement	{
	float: right;
	position: relative;
	top: 15px;
	right: 0px;
}

/*--------------------------------------
	3-1-1. サイトタイトル
---------------------------------------*/

div#header p.siteName {
	margin: 20px 20px 0;
	line-height: 1;
	font-size: 144%;
	font-weight: bold;
}

div#header p.siteName a,
div#header p.description a {
	color: #01b0f0;
	text-decoration: none;
}
div#header p.siteName a:hover,
div#header p.description a:hover {
	color: #01b0f0;
	text-decoration: underline;
}

div#header p.siteName a:hover {
	color: #000;
}

/*--------------------------------------
	3-1-2. 概要
---------------------------------------*/

div#header p.description {
	margin: 10px 20px;
	color: #999;
	font-size: 100%;
}


/*======================================

	3-2.div#content
	
=======================================*/

div#content {
	padding: 0;
	position: relative;
	padding-bottom: 1px;
	background-color: #fff;
}

div#content p.return {
	clear: both;
	text-align: right;
}

div#content div#maintop {
  margin:  1.3em auto;
  padding: 10px;
  width:   650px;
  text-align: center;
  font-size: 105%;
  border: 1px dashed #01b0f0;
  line-height: 1.4em !important;
}


/*======================================

	3-3. div#main
	
=======================================*/

div#main {
	padding: 1px 0;
	background-color: #fff;
	text-align: left;
//	text-align: justify;
//	text-justify: inter-ideograph;

}


/*--------------------------------------
	3-3-1. トピックパス
---------------------------------------*/

p.topicPath {
	margin: 0 20px 0.7em;
	padding-top: 0.6em; /* ie6 */
	line-height: 1;
	font-size: 100%;
}

p.topicPath span.current {
	padding: 0 0.5em;
	border: 1px solid #b8eefb;
	color: #01b0f0;
	background-color: #f5f5f5;
}

/*--------------------------------------
	3-3-2. 上部 記事ナビ (Newer | Older)
---------------------------------------*/

ul#flip1 {
	margin: 0;
}

ul#flip1 li {
	margin: 0;
	display: inline;
	font-size: 100%;
	text-transform: lowercase;
}

ul#flip1 li a {
	padding: 0 0.5em;
	display: block;
	float: left;
	width: 3em;
	color: #fff;
	background-color: #01b0f0;
	text-decoration: none;
	text-align: center;
}

ul#flip1 li.older a {
	border-left: 1px solid #fff;
	background-color: #005585;
}

ul#flip1 li a:hover {
	background-color: #000;
}

/*--------------------------------------
	3-3-3. div.entry
---------------------------------------*/

//トップページお知らせ部分
div#tpentry {
	margin: 0 0 2.5em 0 !important;
	padding: 1px 0 !important;
}
div#tpentry div.textBody {
	margin-top: 0px;
	padding: 0 20px 0.5em 25px !important;
}
div#tpentry ul {
	margin: 0px 0px 5px 30px !important;
	padding: 0px 0px 5px 0;
	list-style-position: outside;
}
div#tpentry table {
	margin-left: 20px;
}


div.entry {
	margin: 0 0 1.6em 0;
	padding: 1px 0;
}

/* 3-3-3-1. 記事見出し
-----------------------------*/

div.entry h3 {
	padding-top: 0.45em;
	padding-left: 45px;
	padding-bottom: 10px;
	border-bottom: none;
	font-size: 114%;
	font-weight: bold;
	color: #000;
	background-color: #f3f6ff;
	
	clear: both;
}

div.entry h3 a {
	font-weight: bold;
	text-decoration: none;
	border: none;
	color: #01b0f0;
}

div.entry h3 a:visited {
	text-decoration: none;
	color: #01b0f0;
}

div.entry h3 a:hover {
	text-decoration: underline;
}

/* 3-3-3-2. 日付・カテゴリ 
-----------------------------*/

div.entry ul.info {
	margin-top: 0.2em;
	margin-right: 20px;
	margin-bottom: 0.5em;
	float: right;
	padding-right: 0px;
	vertical-align: bottom;
}
div.entry ul.info li {
	margin: 0.1em 0.8em 0.1em 0;
	display: inline;
	vertical-align: bottom;
	zoom:1;
}

div.entry ul.info2 {
	margin-top: 0.2em;
	margin-right: 1em;
	margin-bottom: 1.5em;
	margin-left: 1.5em;
	padding-right: 0px;
	list-style:none;
	vertical-align: bottom;
        height: 4em;
}
div.entry ul.info2 li {
	margin: 0.2em 0.8em 0.2em 0;
	display: inline;
	vertical-align: bottom;
        height: 1.3em;
        float: left;
	zoom:1;
}
div.entry ul.info2 li.twitter {
	margin: 0.2em 0em 0.2em 0;
	display: inline;
	vertical-align: bottom;
	zoom:1;
        float: right;
}

ul.p_info {
	margin-top: 0.1em;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 10px;
	float: left;
	padding: 0 0 0 10px;
}

ul.p_info li {
	margin: 0.1em 0.8em 0.1em 0;
	display: inline;
}

/* 3-3-3-3. 本文
-----------------------------*/

div.entry div.textBody {
	margin-bottom: 0.2em;
	padding: 1px 0;
	letter-spacing: 1px;
	clear:both;
	padding-right: 10px;
	padding-left: 10px;
        clear: both;
}

div#mt div.textBody {
	padding-bottom: 30px;
	margin-bottom: 30px;
	haslayout: true;
}

div.textBody p {
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #3c81f2;
	background-color: #f3f6ff;
}

div.entry div.textBody div {
	margin-bottom: 0.1em;
	padding: 5px 0 0 8px;
	letter-spacing: 1px;
	clear:both;
}


div.entry div.textBody h3, div.entry div.text h3 {
	margin-top: 0;
}

div.textBody h4 {
	margin: 0 0 5px 0;
}

div.entry div.textBody dl,
div.entry div.textBody ul, div.textBody ul,
div.entry div.textBody ol {
	margin: 0px 0px 5px 10px;
	padding: 0px 0px 5px 10px;
	list-style-position: outside;
}

/* 本文内のリンクされた画像 */
/*
div.textBody a img {
	border: 3px solid #ccc;
}

div.textBody a:hover img {
	border: 3px solid #01b0f0;
}
*/

div.entry div.textBody#sequel {
	margin-top: 15px;
	margin-bottom: 1.1em;
}

div.entry div.textBody table td.blue {
	background-color: #c9e3ea !important;
}

div.entry div.textBody table .calender td.sun {
	background-color: red;
}

div.entry div.textBody table .calender td.sta {
	background-color: blue;
}


/*ソフト発売予定表*/
div#main div.entry div.textBody div#soft-basic {
  float : left;
  width : 370px !important;
  margin  : 0px 0px 20px 0px !important;
  padding : 0px !important;
}

div#main #soft-foreign {
 float : right;
 width : 360px !important;
 margin  : 0px 20px 20px 0px !important;
 padding : 0px 20px 0px 0px !important;
}

div#main #soft-foot {
  clear: both;
}

/*レビュー広場*/
div#main div.entry div.textBody div#review-soft {
  float:  left;
  width:  30%;
  height: 7em;
  padding: 10px 5px;
}

div#main div.entry div.textBody div#review-img-s {
  float: left;
  padding: 0px 3px 10px 0px;
}

div#main div.entry div.textBody div#review-list {
  float : left;
  width : 440px !important;
  margin  : 0px 10px 20px 0px !important;
  padding : 0px !important;
}

div#main #review-info {
 float : right;
 width : 400px !important;
 margin  : 0px 10px 20px 0px !important;
 padding : 0px !important;
}




/* 3-3-3-4. Continue Reading (続きを読む)
-----------------------------*/

p.continue {
	margin-bottom: 0 !important;
	padding: 0 !important;
	border: none !important;
	background-color: #fff !important;
}

p.continue a {
	padding: 0 0.5em;
	background-color: #f5f5f5;
	text-decoration: none;
}

p.continue a:hover {
	color: #fff;
	background-color: #000;
}

/* 3-3-3-5. リアクションリンク
-----------------------------*/

div.entry ul.reaction {
	margin-top: 0;
	float: left;
}

div.entry ul.reaction li {
	margin: 0 0 0 10px;
	display: inline;
}

div.entry ul.reaction li a {
	text-decoration: none;
}



/* 3-3-3-6. 下部 記事ナビ (Newer | Older)
-----------------------------*/

#flip2 {
	margin-top: 2em;
	margin-bottom: 2em;
	padding: 0.3em 0;
	border: 1px solid #b8eefb;
	font-weight: bold;
	font-size:105%;
}

#flip2 li {
	color: #000;
}

#flip2 a {
	text-decoration:underline;
}

.center {
	text-align: center;
}

/* 3-3-3-7. Comment Log
-----------------------------*/

div#comments {
	padding: 1px 0;
}

div#comments h3 {

}

div#comments dl.log {

}

div#comments dl.log dt {
	margin: 0;
}

div#comments dl.log dt span.name {
	margin-right: 0.5em;
}

div#comments dl.log dt span.date {
	color: #999;

}

div#comments dl.log dd {
	margin: 0 0 0.8em 0;
	border-bottom: 1px solid #eee;
}

div#comments dl.log dd p {
	margin: 0.5em 0 1em 0;
}

/* 3-3-3-8. Comment Post form
-----------------------------*/

form.post {

}

form.post dl {

}

form.post dl dt {
	margin: 0;
}

form.post dl dd {
	margin-left: 0;
	margint-bottom: 0;
}

form.post dl input {
	margin: 0;
}

form.post textArea {
	margin: 0;
}

form.post div.action {
	margin: 0 20px 1em;
}

form.post div.action input.submit {
	margin: 0.4em 0;
}

/* 3-3-3-9. Trackback Log
-----------------------------*/

div#trackback {
	margin-top: 3em;
}

div#trackback h3 {

}

div#trackback dl.log {
	border-left: 5px solid #01b0f0;
}

div#trackback dl.log dt {

}

div#trackback dl.log dd {
	margin: 0;
	padding: 0.4em 10px;
	padding-bottom: 1em;
	border-bottom: 1px solid #eee;
}

/* 3-3-3-10. Trackback Info
-----------------------------*/

div#trackback dl.info {
	border-left: 5px solid #aaa;
	border-bottom: 1px solid #eee;
	background-color: #f5f5f5;
}

div#trackback dl.info .URL {
	padding: 0.2em 1em;
	color: #01b0f0;
	background-color: #fff;
}

/*======================================

	3-4. div#utilities
	
=======================================*/

div#utilities {
	margin-top: 10px;
	padding: 1px 0 0 4px;
	background-color: #fff;
}

div#utilities object, div#utilities embed {
  margin: 0 auto;
  text-align: center !important;
}

div#utilities div.center {
	padding: 1px auto 10px auto;
	text-align: center !important;
}
div#utilities div.center div {
	padding: 0px 0px 10px 0px;
	text-align: center;
}

div#utilities dl dt {
	margin: 0;
	padding: 0.1em 10px;
	color: #fff;
	//background-color: #8dc63f;
	background-color: #7b2;
	font-weight: bold;
}
div#utilities dl dt.hl1 {
	font-weight: bold;
	//background-color: #2763A5;
	background-color: #f90;
}
div#utilities dl dt.hl2 {
	font-weight: bold;
	//background-color: #2763A5;
	background-color: #39C;
}

div#utilities dl dd {
	margin: 0;
	padding: 0.2em 5px 0.5em;
	background-color: #fff;
	text-align: left;
}
div#utilities dl dd.hl1 {
	border-right:  1px solid #f90;
	border-left:   1px solid #f90;
	border-bottom: 1px solid #f90;
	margin-bottom: 15px;
	font-color: #000;
}
div#utilities dl dd.hl2 {
	border-right:  1px solid #39C;
	border-left:   1px solid #39C;
	border-bottom: 1px solid #39C;
	margin-bottom: 15px;
	font-color: #000;
}

div#utilities dl dd.hl1 a,
div#utilities dl dd.hl2 a {
	text-decoration: underline;
}


div#utilities dl dd ul {
	margin: 0;
	list-style-position: outside;
}

div#utilities dl dd ul li {
    list-style-type: none;
	margin: 0.2em 0 0.2em 15px; 
}

div#utilities dl dd a {
	text-decoration: none;
}


/* サブカテゴリ */
div#utilities dl dd ul li ul {
	//list-style-type: disc;
}

div#utilities dl dd ul li li {
	margin: 0.3em 0 0 15px;
}


div#utilities dl dd a:hover {
	text-decoration: underline;
}

/*--------------------------------------
	3-4-1. dl.others
---------------------------------------*/



/*	3-4-1-1. Search
---------------------------------------*/

div#utilities dl dd form {
	margin: 0;
	border: none;
}

div#utilities dl dd form fieldset {
	border: none;
}

div#utilities dl dd form legend {
	display: none;
}

div#utilities dl dd form input {
	margin-left: 0;
}

div#utilities dl dd form input.inputField {

}

/*--------------------------------------
	3-5. div#utilities dl dd内出現予測要素への処理
---------------------------------------*/

/*	3-5-1. dd内 段落
-----------------------------*/

div#utilities dl dd p {
	margin: 0.2em 5px;
	line-height: 1.4;
	color: #999;
}

/*	3-5-2. dd内 リスト
-----------------------------*/

div#utilities dl dd dl {
	margin: 0;
	padding: 0;
}
div#utilities dl dd dl dt {
	/*margin: 0.3em 0;
	background-color: #ccc;
	font-size: 12px;*/
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: normal;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}
div#utilities dl dd dl dt a {
	text-decoration: none;
}
div#utilities dl dd dl dd {
	margin: 0.1em 0;
	font-size: 12px;
}
div#utilities dl dd dl dd ul {
	margin-top: 0;
	margin-right: 0;
}

/*	3-5-3. dd内 テーブル
-----------------------------*/

div#utilities dl dd table {
	margin: 0.4em 0;
	width: 100%;
	_width: 95%; /* for IE */
}

div#utilities dl dd table caption {
	color: #01b0f0;
	_padding-bottom: 0.4em;
}

div#utilities dl dd table th,
div#utilities dl dd table td {
	padding: 1px 10px;
}

/*======================================

	3-5.div#footer
	
=======================================*/

div#pre_footer {
	background-color: #fff;
	margin-top: 0px;
	padding-top: 0px;
}
div#pre_footer p {
	margin: 0px 0px 10px;
}
div#pre_footer div {
	margin: 0px 30px 10px;
}
div#pre_footer div table {
	margin-top: 10px;
	margin-left: 5px;
}

div#footer {
	padding: 1px 0;
}

div#footer ul.support {
	margin: 0.6em 0;
	text-align: right;
}

div#footer ul.support li {
	margin: 0 0 0 6px;
	display: inline;
	font-size: 85%;
	color: #fff;
}

div#footer ul.support li a {
	color: #ccc;
	text-decoration: none;
}

div#footer li.template a {

}

div#footer li.template a[title]:after {
	content: " "attr(title);
}

div#footer address {
	margin: 0.8em 0;
	text-align: right;
	color: #fff;
}



.desc {
  color: #999999;
}




/*======================================

	4-2. [Sngle column]
	bodyにclass="single"がついた時のレイアウト
	
=======================================*/

body.single ul#flip1 {
	position: absolute;
	right: 0;
	top: 0;
}

body.single div#utilities {
	margin-top: 1em;
}

body.single div#utilities dl.navi {
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 10px;
	display: inline; /* for WinIE */
	float: left;
	width: 320px;
}

body.single div#utilities dl.sidenotice {
	margin-top: 0;
	display: inline; /* for WinIE */
	float: left;
	width: 320px;
  zoom:1;
}

body.single div#utilities dl.sidenotice dd.center {
  text-align: center;
  margin: 5px auto;
  padding: 5px auto;
  zoom:1;
  position: static;
}

body.single div#utilities dl.sidenotice dd embed,
body.single div#utilities dl.sidenotice dd object,
body.single div#utilities dl.sidenotice dd script,
body.single div#utilities dl.sidenotice dd img {
  text-align: center !important;
  margin: 5px auto !important;
  padding: 5px auto !important;
  zoom:1;
  position: static;
}

body.single div#utilities dl.others {
	margin-top: 0;
	margin-left: 360px;
	padding-left: 10px;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
}


